Search documentation of phoenix_kit

# PhoenixKit.Modules.Shared.Components.Subheadline (phoenix_kit v1.7.87)

Copy Markdown View Source

Subheadline component for supporting text.

## Summary

### Functions

render(assigns)

## Functions

# render(assigns)

## Attributes

- `content` (`:string`) (required)
- `attributes` (`:map`) - Defaults to `%{}`.
- `variant` (`:string`) - Defaults to `"default"`.